name: Joe Burnett
locality: 
country: Remote
role: <a href="/job-families/engineering/development/backend/staff/">Staff Backend Engineer, Verify:Runner</a>
reports_to: nicole-williams
picture: josephburnett.png
pronouns: he/him
linkedin: joburnett
gitlab: josephburnett
projects:
  gitlab-runner: maintainer
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Verify Stage
- Verify:Runner Group
- Runner BE Team
specialty: Runner SaaS
expertise:
story: |
 Joe is a Staff Backend Engineer who loves running, coding in Golang
 and building Lego. He also loves traveling and building open,
 inclusive community around software projects. Joe is a former member
 of Google Cloud, AWS and the United States Marine Corps.
